﻿
* {
    display: none;
}

.rui-lightbox,
.rui-lightbox * {
   display: block;
   width:960px;
}

html, body, .rui-lightbox-locker  {
    background: #fff !important;
    display: block;
    left: 0px;
    margin: 0px;
    padding: 0px;
    position: relative;
    top: 0px;
}

.rui-lightbox-navigation {
	display:none;
}

.rui-lightbox-dialog {
	top:0 !important;
	width:960px;
}

.rui-lightbox-scroller {
	height:100% !important;
}
#printform
{
	width:960px;
	display:block;
}
.product_headline
{
	display:none;
}
.tough_system_bigboxbright,
.tough_system_smallboxbright,
.tough_system_mediumboxbright
{
	width:165px;
	height:165px;
	float:left;
	display:block;
}
.tough_system_advisor_top,
.tough_system_button_upgrade,
.tough_system_trollycontainer .text
{
	display:none;
}
.tough_system_box_box_container,
.tough_system_box_leftcontainer
{
	width:165px;
	height:190px;
	display:block;
	clear:left;
}
.tough_system_box_box_container img
{
	width:165px;
	height:150px;
}
.tough_system_box_buttons_container,
.tough_system_button_catno
{
	width:165px;
	color:#000;
	font-weight: bold;
	display:block;
}
.tough_system_box_container
{
	width:960px;
	display:block;
}
.tough_system_box_accessorycontainer,
.tough_system_box_rightcontainer
{
	clear:left;
	height:90px;
	margin-top:20px;
	width: 395px;
	display:block;
}
.tough_system_box_accessorycontainer img
{
	width:90px;
	height:90px;
}
.tough_system_box_rightcontainer_big
{
	height:90px;
	width: 395px;
	display:block;
}
.trolley
{
	clear:left;
}
.trolley img
{
	width:367px; 
	height:264px
}

/*wtb*/

.selector_wrapper {
	text-align:center;
	padding:15px 0 15px 0;
}

.selector {
	background:url(../images/wtb/bg_countryselector.jpg);
	width:775px;
	height:206px;
	margin:0 auto;
	text-align:left;
	color:#000;
}
.selector_xr {
	background:url(../images/wtb/bg_countryselector_xr.gif);
	width:775px;
	height:206px;
	margin:0 auto;
	text-align:left;
	color:#fff;
}

.dropdowns {
	padding:30px 0 0 50px;
}

.stateSelector,
.citySelector {
	padding-bottom:10px;
}

.stateSelector label,
.citySelector label,
.postcodefinder label {
	padding-bottom:5px;
	display:block;
}

.stateSelector select,
.citySelector select {
	width:215px;
}

.xr_dealertable_container
{
	width:540px;
}
.xr_dealertable_rowcontainer
{
	width:540px;
	height:80px;
	background:#252525;
	color:#000;
	margin-bottom:1px;
}
.xr_dealertable1
{
	width:0px;
	float:left
}
.xr_dealertable2
{
	width:114px;
	float:left
}
.xr_dealertable3
{
	width:287px;
	float:left
}
.xr_dealertable4
{
	width:139px;
	float:left
}
.xr_dealertable_rowinner
{
	padding:0px;
}
